/* CUSTOM CSS FILE - USE THIS FILE FOR YOUR CUSTOM CSS CODE
--------------------------------------------------------------- */
.postlink {coulour:#f00000;}
.postlink a{coulour:#f00000;}
@media screen and (min-width: 150px) {
	#site-description {height: 22px;}
	#page-header{ 
	background-image: url("./images/banniere330.gif");
	background-repeat: no-repeat;
    background-position: center top;
	}
}
@media screen and (min-width: 512px) {
#site-description {height: 30px;}
#page-header{
	background-image: url("./images/banniere500.gif");
	background-repeat: no-repeat;
    background-position: center top; 
}}
@media screen and (min-width: 725px) {
#site-description {height: 100px;}
#page-header{
	background-image: url("./images/banniere1000x124.jpg");
	background-repeat: no-repeat;
    background-position: center top;
}
.header2 #nav-main > li > a > span {font-size: 10px;}
.header2 #nav-main li.four-cubes li.small-cube > a {font-size: 10px;}
.header2 #nav-main li.four-cubes li.small-cube > a:hover{font-size: 10px;} 
}
@media screen and (min-width: 1025px) {
#site-description {height: 125px;}
#page-header{
	background-image: url("./images/bannieres.jpg");
	background-repeat: no-repeat;
    background-position: center top;
}}
@media screen and (min-width: 1100px) {
.header2 #nav-main > li:first-child { margin-left: 4px;}
#nav-main > li {margin-left: 0px; }
.header2 #nav-main > li > a > span {font-size: 12px;}
.header2 #nav-main li.four-cubes li.small-cube > a {font-size: 12px;}
.header2 #nav-main li.four-cubes li.small-cube > a:hover{font-size: 12px;}
}
@media screen and (min-width: 1170px) {
#site-description {height: 153px;}
#page-header{
	background-image: url("./images/bannieress.jpg");
	background-position: center top; 
	background-repeat: no-repeat;
    background-position: center top;
}
#nav-main strong.counter{ position: relative; top: 0px; margin-left:10px; color:#969696;} 
.header2 #nav-main > li:first-child { margin-left: 3px;}
#nav-main > li {margin-left: 0px; }
.header2 #nav-main > li > a > span {font-size: 13px;}
.header2 #nav-main li.four-cubes li.small-cube > a {font-size: 13px;}
.header2 #nav-main li.four-cubes li.small-cube > a:hover{font-size: 13px;} 
}
.search-adv-icon{border-radius:0px;}
.search-icon{border-radius:0px;}
.search-adv-icon:hover{border-radius:0px;}
.search-icon:hover{border-radius:0px;}
